### Method

# WebKit SecurityManager register_uri_scheme_as_no_access

#### Declaration [src]

    void
    webkit_security_manager_register_uri_scheme_as_no_access (
      WebKitSecurityManager* security_manager,
      const gchar* scheme
    )

#### Description [src]

Register `scheme` as a no-access scheme.

This means that pages loaded with this URI scheme cannot access pages loaded with any other URI scheme.

#### Parameters

`scheme`

  Type: `const gchar*`

  A URI scheme.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.